### Method

# Ide TreeAddin load

#### Declaration

    void
    ide_tree_addin_load (
      IdeTreeAddin* self,
      IdeTree* tree,
      IdeTreeModel* model
    )

#### Description

No description available.

#### Parameters

`tree` | `IdeTree`
| No description available.
| The data is owned by the caller of the function.
`model` | `IdeTreeModel`
| No description available.
| The data is owned by the caller of the function.